/* CSS Document */

.logo {
	float: left;
	width: 240px;
	height: 75px;
	margin-left: 30px;
	background: url(../images/green/logo.jpg) no-repeat left top;
}
a.more_slider {
	float: left;
	width: 115px;
	padding: 10px 15px;
	font-size: 18px;
	letter-spacing: -1px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	background: #669933 url(../images/arrow_03.png) no-repeat right 16px;
}

.blog_post a.date {
	color: #fff;
	padding: 10px 0px 0px 0px;
	text-decoration: none;
	width: 50px;
	height: 40px;
	text-align: center;
	background: url(../images/green/date_bg.jpg) no-repeat left top;
	line-height: 18px;
	display: block;
	font-size: 11px;
	font-weight: normal;
	margin-right: 18px;
	float: left;

}